

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 59px 0px 58px 88px;padding: 0px;border: none;width: 947px;}

#page_1 #p1dimg1 {position:absolute;top:225px;left:11px;z-index:-1;width:237px;height:387px;}
#page_1 #p1dimg1 #p1img1 {width:237px;height:387px;}




#page_2 {position:relative; overflow: hidden;margin: 43px 0px 138px 88px;padding: 0px;border: none;width: 947px;}

#page_2 #p2dimg1 {position:absolute;top:187px;left:7px;z-index:-1;width:239px;height:75px;}
#page_2 #p2dimg1 #p2img1 {width:239px;height:75px;}




.ft0{font: 1px 'Arial';line-height: 24px;}
.ft1{font: 16px 'Arial';line-height: 25px;}
.ft2{font: 16px 'Arial';line-height: 17px;}
.ft3{font: 16px 'Arial';line-height: 24px;}
.ft4{font: 1px 'Arial';line-height: 3px;}
.ft5{font: 1px 'Arial';line-height: 2px;}
.ft6{font: 16px 'Arial';line-height: 22px;}
.ft7{font: 16px 'Arial';line-height: 16px;}
.ft8{font: 1px 'Arial';line-height: 13px;}
.ft9{font: 1px 'Arial';line-height: 20px;}
.ft10{font: 1px 'Arial';line-height: 15px;}
.ft11{font: 1px 'Arial';line-height: 1px;}
.ft12{font: 1px 'Arial';line-height: 8px;}
.ft13{font: 1px 'Arial';line-height: 18px;}
.ft14{font: bold 15px 'Arial';line-height: 17px;}
.ft15{font: 1px 'Arial';line-height: 19px;}
.ft16{font: 1px 'Arial';line-height: 6px;}
.ft17{font: 1px 'Arial';line-height: 7px;}
.ft18{font: 1px 'Arial';line-height: 10px;}
.ft19{font: 1px 'Arial';line-height: 9px;}
.ft20{font: 1px 'Arial';line-height: 5px;}
.ft21{font: 1px 'Arial';line-height: 16px;}
.ft22{font: 1px 'Arial';line-height: 22px;}
.ft23{font: 1px 'Arial';line-height: 23px;}
.ft24{font: 1px 'Arial';line-height: 21px;}
.ft25{font: 1px 'Arial';line-height: 4px;}
.ft26{font: 16px 'Arial';line-height: 23px;}
.ft27{font: bold 16px 'Arial';line-height: 17px;}
.ft28{font: 1px 'Arial';line-height: 11px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:159px;height:57px;}
.p2{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:161px;height:56px;}
.p4{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:136px;height:51px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:136px;height:68px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:133px;height:72px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:120px;height:77px;}
.p9{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:100px;height:39px;}
.p11{text-align: center;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:158px;height:57px;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:160px;height:59px;}
.p27{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:138px;height:50px;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:138px;height:70px;}
.p30{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:133px;height:67px;}
.p31{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:120px;height:75px;}
.p32{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:120px;height:78px;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:99px;height:39px;}
.p34{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: right;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td12{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 92px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td32{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 260px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td34{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td38{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td39{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td46{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 260px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td54{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td55{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td56{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td57{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td58{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td59{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td60{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td62{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td64{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td65{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td66{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td67{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td68{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 160px;}
.tr2{height: 3px;}
.tr3{height: 2px;}
.tr4{height: 136px;}
.tr5{height: 16px;}
.tr6{height: 13px;}
.tr7{height: 133px;}
.tr8{height: 20px;}
.tr9{height: 120px;}
.tr10{height: 37px;}
.tr11{height: 100px;}
.tr12{height: 22px;}
.tr13{height: 15px;}
.tr14{height: 63px;}
.tr15{height: 8px;}
.tr16{height: 18px;}
.tr17{height: 19px;}
.tr18{height: 38px;}
.tr19{height: 42px;}
.tr20{height: 6px;}
.tr21{height: 7px;}
.tr22{height: 25px;}
.tr23{height: 10px;}
.tr24{height: 9px;}
.tr25{height: 30px;}
.tr26{height: 5px;}
.tr27{height: 36px;}
.tr28{height: 23px;}
.tr29{height: 26px;}
.tr30{height: 35px;}
.tr31{height: 41px;}
.tr32{height: 21px;}
.tr33{height: 159px;}
.tr34{height: 4px;}
.tr35{height: 138px;}
.tr36{height: 99px;}
.tr37{height: 29px;}
.tr38{height: 11px;}
.tr39{height: 28px;}

.t0{width: 947px;font: 16px 'Arial';}

